.container {
    padding: 20px 40px;
    border-radius: 15px;
    background: #ababab26;
}

.breadcrumb{
    margin: 30px auto;
    color:#2a91ff;
}

.simulation-main-title{
    font-size: 40px;
    color: #5f6291;
    margin-bottom: 30px;
    border-bottom: 5px solid #5f6291;
    color: var(--viperlab-fc-title);
    border-bottom-color: var(--viperlab-fc-title);
}
.field-Input-files{
    width: 30%;
}
.table-simulation{
    background-color: #d9e1f2;
    font-size: 13px;
    border-collapse: collapse;
    border-radius: 10px;
    overflow: hidden;

}

.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #99ccff;
}

.fieldsName{
    background-color: #8ea9db!important;
}

@media (max-width: 992px){
    .container {
        max-width: 960px;
    }
    .breadcrumb {
        max-width:960px;
    }
    .table{
        font-size: 12px;
    }
}
@media (min-width:1200px) {
    .container {
        max-width: 1440px;
      }
    .breadcrumb {
        max-width:1440px;
    }
}

